Mother of Baby A (murdered on June 8, 2015) and B (victim of attempted murder between June 8 and June 11, 2015)

The mother of Baby A and Baby B said in a statement read to the court that 2015 'was going to be the best year of our lives' and 'everything was perfect'.

'We never got to hold our little boy while he was alive, because you took him away,' the statement says.

'What should have been the happiest time of our lives became our worst nightmare.'

'We are so thankful that we had that fear for Child B as it saved her life,' her statement said, adding that after Child A died they made sure a member of the family was always at their daughter's side.

'Little did we know you were waiting for us to leave so you could attack the one thing that gave us reason to live.'

She said there will always be a 'gaping hole' where their son should be.

'We hope you live a very long life and spend every single day suffering for what you have done.'

She added: 'You thought it was your right to play God with our children's lives.'

Mother of Baby C (murdered on June 14, 2015)

The mother of Child C broke down in tears as she read her heart-wrenching impact statement to the court, but bravely continued to address the empty dock.

She described the 'overwhelming emotion' she felt the first time she held her son: 'It was like nothing I had ever experienced before.

'My tiny feisty boy, my firstborn, my son.

'The trauma of that night will live with us all until the day we die. Knowing now his murderer was watching us... was like something out of a horror story.'

She said she blamed herself for his death and not protecting him: 'What if I had not gone to bed that night, maybe he would still be here.'

She added: 'I think about what his voice might have sounded like... who he might have been.'

She said she would open his memory box in the days after her son's death, wearing his footprints around her neck to feel close to him.

But after Letby's arrest, these mementoes - that Letby had helped create - felt 'tainted'.

She said she is now able to wear these mementoes again, for the first time in five years: 'I know they represent the love I have for my son and I will not allow evil to take that. They represent justice and the truth.'

Becoming emotional, but continuing to read to the court, she said no sentence Letby receives could ever compare to what she has gone through.

She concluded, telling Letby, referring to a note found in her house following her arrest: 'In your own words, you did this, you are evil.'

Mother of Baby D (murdered on June 22, 2015)

The mother of Child D then addressed the court. Clearly emotional, the judge reminded her to take her time speaking.

She began by saying Letby's 'wicked sense of entitlement and abuse of her role as a trusted nurse was truly a scandal'.

'Lucy Letby, you failed God and the plans we had for [Child D].'

She added: 'Those lives were not yours to take,' saying her heart 'shattered into a thousand pieces' when her daughter died.

After Child D died they had wanted her to be an organ donor - another baby needed a heart - but because of the post-mortem, this was not possible. This, she said broke her heart all over again.

Child D's funeral service took place the day before her due date.

'Those weeks were particularly difficult.

'My arms, my heart, my life all felt so painfully empty.

'I missed Child D so much, I was desperate to smell her, cuddle her.'

She said she questioned if she had done something wrong, missed something or 'failed her daughter'.

She then detailed her fight for justice, desperately seeking answers about what had happened.

'I love being a mum but at the same time struggle with grief and depression. I have disconnected from many people around me,' she said.

'My marriage is also scarred by all the hurdles we went through. At first, we were each other's rocks... it has been hard to keep strong together.'

Child D's mother then described the trial. Because she was a witness for the prosecution, she was not allowed to attend the early stages, but her husband attended court every day.

'It felt invasive having Child D's short life exposed to the public,' she said.

She described explaining to her son - who was born a year after Child D died - what had happened to his sister.

But he became scared, fearing the person 'who had hurt' Child D would escape prison and hurt his cousins.

'We wanted justice for Child D and that day has come.'

She said the management at the Countess of Chester Hospital told her that her child's death was 'not a criminal matter'

She said after her baby's death she asked for her medical notes and met with doctors and management from the Hospital.

She said: 'We got a solicitor and I wanted the police involved. At that stage I was told this was not a criminal matter so the police was out of the question.'

A week before the baby's inquest was due to take place she was told they were due to arrest someone, she said.

She added: 'Thank God the police started their investigation.'

She told the court: 'Lucy Letby had a chance to say something to us all, parents of the victims, and she had only one word – 'unimaginable'.

'Her wicked sense of entitlement and abuse of her role as a trusted nurse is a scandal. Lucy Letby. You failed God and the plans he had for (Child D). You even called it fate. You were clearly disconnected with God.'

She added: 'We still have (Child D's) death to declare officially and this could not be done until the cause of death had been agreed.

'This is going to be another difficult thing to do, going to the registrar and declaring our daughter's death eight years after her birth.

'We wanted justice for (Child D) and that day has come.'

Mother of Baby E (murdered on August 4, 2015) and Baby F (victim of attempted murder on August 5, 2015)

When the mother of children E and F addressed the court, the emotion was thick in her voice, but she spoke clearly.

She said 'our dreams had come true' when their babies were born, that the family was then complete, but that 'our world shattered when we discovered evil disguised as a caring nurse'.

After her first son died, and her second son became unwell she cried 'not again'.

Years later, she said, when they found out Letby was a murderer: 'We felt cheated, deceived and utterly heartbroken once more.'

She fought back tears as she described how she had to grieve openly in front of Letby, as Letby bathed her son for the final time and dressed him in a woollen gown.

'He was buried in that gown, a gift from the unit chosen by Lucy,' she recalled, adding that there is not a day that goes by when they didn't regret that decision.

The boys were the result of several rounds of IVF, with the family resigning themselves to the fact they may never have children.

'Lucy was aware of our journey and deliberately caused significant harm and cruelty to our boys,' she said.

'No children in the world were more wanted than them.'

Their son now has complex learning difficulties, which they believe is a direct result of his being poisoned with insulin.

'Nothing can change what has happened to us, we are living with a life sentence because of Lucy's crimes.'

She condemned Letby for refusing to leave her cell.

'I would like to thank Lucy for taking the stand and showing the court what she is really like once the 'nice Lucy' mask slips.

'It was honestly the best thing she could have done to ensure our boys got the justice they deserve.

She added: 'Even in these final days of the trial she has tried to control things, the disrespect she has shown the families and the court show what type of person she is.

'We have attended court day in and day out, yet she decides she has had enough, and stays in her cell, just one final act of wickedness from a coward.'

She said: 'We have been living a nightmare but, for me, it ends today. I refuse to wake up with my first thought be about my boys being harmed.

'Lucy no longer has control over our lives.

'She holds no power or relevance in anybody's life. She is nothing.'

The woman said her son who survived has been diagnosed with severe learning difficulties 'which we believe is a result of being poisoned with a large quantity of insulin'.

She said: 'I never allow him to be alone with medical professionals.'

Father of Baby G (twice a victim of attempted murder on September 7 and September 21, 2015)

His statement, read to the tearful court, recounted all the life experiences his daughter would never enjoy, such as a first kiss from a boyfriend, or marriage, as a result of Letby's evil.

Their daughter was the result of IVF, which had cost the family great expense abroad, with the parents initially fearing she had miscarried early on.

Child G was left disabled following the attacks - she is registered blind, nil by mouth (and is fed via a tube), and has progressive scoliosis which has caused her spine to curve.

It left her parents 'afraid' and, as a result, they have not had any more children, and have not returned to use the remaining embryos left in an IVF clinic overseas.

'We were afraid of having another disabled baby,' he said in his statement.

Her mother finds it difficult to trust people who work in hospitals, but they need nurses to visit them every week to help support them.

He said: 'What if Child G outlives us? Who will then care for her?

'Everything feels like a constant battle just to have the essential things that Child G needs during her daily life.'

He said his daughter would 'never have a sleepover with a best friend, or go to high school and graduate. She will never have a first kiss, a boyfriend, or get married.

He added: 'She will always be in her chair.'

He described the start of her life as a premature baby was a 'bumpy road'.

He said: 'Every day I would sit there and pray. I would pray for God to save her. He did. He saved her, but the devil found her.'

Mother of Baby I (murdered on October 23, 2015)

'I don't think we will ever get over the fact that our daughter was tortured till she had no fight left in her and everything she went through over her short life was deliberately done by someone who was supposed to protect her and help her come home where she belonged.'

She outlined the huge impact the death of her daughter has had on her and her husband.

The woman said: 'We were both absolutely broken that someone could do something so evil to our precious little girl and this has had a massive effect on our family even until this day.

'We dug for years trying to get answers for what had happened and over the years we have been in some very dark places mentally.'

She said: '(Her husband) wished he was dead, he wished it was him that died and not (Child I).'

The woman said: 'When they handed (Child I) to us we never wanted to let her go, we held her so tight she was our gorgeous little princess and I cant even begin to explain the pain. When we lost her a part of us died with her.'

She said that before her baby's collapse, she was 'like a full-term baby, she was on full-bottle feeds sat on my knee, very alert, she often smiled and she never cried. She was a very content little girl.'

However, a week later, this had all changed.

She described their daughter as 'swollen and looked in a lot of pain - her eyes looked very sad'.

The night Child I died, they were told their daughter might be home for Christmas - she then experienced a deadly collapse.

Father of Baby L (victim of attempted murder on April 9, 2016) and Baby M (victim of attempted murder on April 9, 2016)

The father of babies L and M also submitted a statement, telling the court that one day when he attended the trial Letby stared at him, making him feel so uneasy that he had to move seats.

Letby attempted to murder both his twin boys.

Child L was poisoned with insulin and his brother M was harmed by having air injected into his bloodstream.

The father said: 'There was a day when I was at the trial and the public gallery was full and I was sat in Lucy Letby's line of view and she kept looking over at me.

'That made me feel quite uncomfortable and uneasy and I had to move in the afternoon so I was out of her view.'

He said the image of his son collapsing was 'forever etched' in his mind and the stress and strain had been unbearable at times.

He said: 'Initially doctors told us that the whole events that took place in 2016 surrounding my children was normal for premature babies and we believed what the doctors were telling us at the time. Little did we know that a year or so after their birth the police would come knocking on the door and break the news that this could be an attempted murder case.'

He said he had been prescribed anti-depressants but added: 'Even though they have helped they can never take away the feelings I have as a parent knowing now what had truly happened at the Countess of Chester in 2016 and it doesn't make it any easier to cope with over time.'

Mother of Baby N (victim of attempted murder on June 3, 2016)

A statement from the mother Child N was read - she described how, when she found out she was expecting him, her family felt 'complete'.

Their son was born with haemophilia, but they had been expecting to take him home when Letby struck, using his disease as a cover for her murder attempt.

'The day we were called to the neonatal unit was the worst day of our lives,' she said, describing walking into the chaos of the room.

'Seeing our tiny baby fighting for his life... and not knowing if he would live or die.'

'I honestly knew Child N had been deliberately harmed,' she said, calling it a 'mother's instinct'.

'I just kept questioning why our healthy baby boy was fine one minute and then bleeding from the mouth and needing CPR the next.'

She no longer trusts anyone else to look after her son, saying: 'Our trust has been broken.'

She added: 'I think there has only been one occasion when [my husband and I] have gone out alone since Child N was born.'

They wanted him to be home schooled because their belief in people in positions of trust has been completely broken.

'We know we smother him with love and affection because we don't want him to be sad and upset,' she added.

They had discussed having another baby, but the possibility of having to return to the neonatal unit has stopped them from doing so.

Mother of triplet boys O and P (murdered by Letby on June 23 and June 24, 2016)

A pre-recorded video statement from the mother of triplet boys O and P – both murdered by Letby – was played to the court. She said she felt unable to enter the witness box today.

'I recall putting all my trust into the medical experts,' she said.

Following the first death, she says: 'I was in a state of total shock and disbelief.'

Then a second triplet became unwell.

'I had that awful sense of 'it is happening again',' she said, telling the court she blamed herself, believing she had passed an illness onto the boys and infected them.

After two of her sons died, she recalled experiencing a 'horrible feeling' that her third son was next. He was moved to another hospital.

'I only have one photograph of me holding all three boys together,' she said.

'It was Lucy Letby that dressed Child P after his passing and took his footprints which were stored in a memory box,' she said.

She says the nurse was inconsolable, and herself grew emotional as she recalled how she thanked the killer for helping her. She added: 'She has destroyed our lives.'

She said that she continued to be haunted by 'vivid images' from the time and lived in 'constant fear' of anything happening to her children.

Speaking about the trial, she said: 'Being within the courtroom environment was extremely harrowing. That was the first time I had seen Lucy Letby since 2016.'

She said she sat behind a monitor so she was not in a direct line of sight and found the evidence difficult to listen to.

She added: 'Having to come to terms with the police investigation has made the past few years unbearable.'

Father of boys O and P

The father of murdered triplets O and P wept throughout much of his pre-recorded video statement as he recalled how his three sons were described as 'miracle babies' at the Countess of Chester hospital.

He said at first, the family 'were informed that [my wife] was unable to have children due to issues with her ovaries'.

They had one healthy child and his wife later miscarried another.

Then, they discovered they were having triplets - something that was extremely rare.

'We were well known at the Countess, staff called the pregnancy a 'miracle'.'

When their sons were born, 'we were so excited at how well the boys were doing and commented on how identical they were, it was almost impossible to tell them apart'.

Then Child O collapsed.

The father held back tears saying: 'I noticed the colour of [Child O's] skin was changing rapidly, it didn't appear normal to the naked eye, it was horrific to see, and it is an image that I'll never forget, deep down I knew it was not going to end well.

'[Child O] received a blessing from the priest and was quickly christened.

'Moments later, [he] was gone.

'I felt like I had been stabbed in the heart, no words could describe how I was feeling.

'I kept wishing it had happened to me and at that time would have gladly taken his place.'

The hospital, he said, provided no explanation for what had happened.

He said dressing their son after his death was 'traumatic'.

He wiped away tears as he said: 'I was upset, but I could see how hurt [the mother] was. I felt useless and blamed myself.'

He recalled that a day after Child O died, Child P collapsed.

'The situation escalated and I was worried at the drama and panic unfolding in the room. I knew it was serious when doctors arrived.

'The whole ordeal was a repeat of the previous day, I knew it was not going to end well. I thought we were going down the same road as we did with [Child O].'

His wife continued to blame herself.

All they could think of was getting their third son out of the Countess of Chester, saying 'he wasn't safe there'. His wife discharged herself early, in a wheelchair, to move to another hospital with her son.

He then hit out at the Countess for failing to give them any support after their sons died.

He said: 'We did not receive any counselling or support, after losing the boys, I didn't know how to deal with the situation or what to tell our eldest child, we had no guidance for the siblings.

'There was no contact from the Countess whatsoever, our extended family kindly offered to collect the memory boxes, but this wasn't acceptable at the Countess, the hospital wanted the direct family to collect, which made us very upset and angry as we never had any intentions of returning.'

His statement added: 'Lucy Letby has destroyed our lives.

'The anger and the hatred I have towards her will never go away.

'It has destroyed me as a man and as a father.'

The man wiped away tears and was visibly upset in the recording as he said: 'The continual pressure of having the trial hanging over us has been immense and difficult to describe.

'Even after the trial has ended, it will continue to haunt us and will always have an impact on our lives.'